{
    "dc_identifier": "nl.gm0935.2c.2023.1944916-8",
    "dc_title": "Agenda van de Raadsvergadering van de Gemeente Maastricht 2023-02-28 - Kaderbrief 2024 RUD Zuid-Limburg bodemtaken&nbsp;",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Maastricht op 2023-02-28. Onderdeel: Kaderbrief 2024 RUD Zuid-Limburg bodemtaken&nbsp;.",
    "dc_source": "https://maastricht.bestuurlijkeinformatie.nl/Agenda/Index/2888280a02288008028220022990a529",
    "dc_publisher": "gm0935",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-01-27",
    "foi_publishedDate": "2023-02-28",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Maastricht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Maastricht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "21",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0935.2c.2023.1944916-8",
    "dc_externalIdentifier": "1946755",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-02-28",
    "foi_meetingNumber": "1944916",
    "foi_meetingItemNumber": "8",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0935.2c.2023.1944916-8.doc.1",
            "dc_title": "Raadsvoorstel 12-2023 - Kaderbrief 2024 RUD Zuid-Limburg bodemtaken",
            "foi_fileName": "Raadsvoorstel 12-2023 - Kaderbrief 2024 RUD Zuid-Limburg bodemtaken.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=124915/Raadsvoorstel_12-2023_-_Kaderbrief_2024_RUD_Zuid-Limburg_bodemtaken.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2023.1944916-8.doc.2",
            "dc_title": "Bijlage 2 - Kaderbrief 2024 RUDZL",
            "foi_fileName": "Bijlage 2 - Kaderbrief 2024 RUDZL.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=124916/Bijlage_2_-_Kaderbrief_2024_RUDZL.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2023.1944916-8.doc.3",
            "dc_title": "Bijlage 3 - Overzicht inschatting uren en financiën nieuwe gemeentelijke bodemtaken na overdracht van Provincie",
            "foi_fileName": "Bijlage 3 - Overzicht inschatting uren en financiën nieuwe gemeentelijke bodemtaken na overdracht van Provincie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=124917/Bijlage_3_-_Overzicht_inschatting_uren_en_financi__n_nieuwe_gemeentelijke_bodemtaken_na_overdracht_van_Provincie.pdf"
        },
        {
            "dc_identifier": "nl.gm0935.2c.2023.1944916-8.doc.4",
            "dc_title": "Oplegger - 7 februari 2023 - Kaderbrief RUDZL",
            "foi_fileName": "Oplegger - 7 februari 2023 - Kaderbrief RUDZL.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://maastricht.parlaeus.nl/user/showdoc/action=view/id=124918/Oplegger_-_7_februari_2023_-_Kaderbrief_RUDZL.pdf"
        }
    ]
}